dateApplied: '2025-06-12 08:34:53'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1749739890
        to: 1749742493
  -
    added:
      meta.__names__.559850d4-b0af-4e6d-8e2c-8a6359f81722: Simple
  -
    added:
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.0: 1
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.1: 2
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.2: 3
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.3: 4
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.4: 5
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.headingLevels.5: 6
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.name: Simple
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.toolbar.0: heading
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.toolbar.1: '|'
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.toolbar.2: bold
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.toolbar.3: italic
      ckeditor.configs.559850d4-b0af-4e6d-8e2c-8a6359f81722.toolbar.4: link
  -
    added:
      plugins.ckeditor.edition: standard
      plugins.ckeditor.enabled: true
      plugins.ckeditor.schemaVersion: 3.0.0.0
    message: 'Install plugin “ckeditor”'
